## seahorse-progress seahorse-progress |

## Synopsis

    void                seahorse_progress_status_set_operation
                                                            (SeahorseWidget *swidget,
                                                             SeahorseOperation *operation);
    SeahorseOperation*  seahorse_progress_status_get_operation
                                                            (SeahorseWidget *swidget);
    void                seahorse_progress_show              (SeahorseOperation *operation,
                                                             const gchar *title,
                                                             gboolean delayed);

## Description

## Details

### seahorse_progress_status_set_operation ()

    void                seahorse_progress_status_set_operation
                                                            (SeahorseWidget *swidget,
                                                             SeahorseOperation *operation);

`swidget` : |
`operation` : |

### seahorse_progress_status_get_operation ()

    SeahorseOperation*  seahorse_progress_status_get_operation
                                                            (SeahorseWidget *swidget);

`swidget` : |
Returns : |

### seahorse_progress_show ()

    void                seahorse_progress_show              (SeahorseOperation *operation,
                                                             const gchar *title,
                                                             gboolean delayed);

`operation` : |
`title` : |
`delayed` : |